body {
		background-image: none;
	}
	.page {
		color: #333333;
		background-color: #fff;
	}

/* container */
	#container {
		margin-right: auto;
		margin-left: auto;
		width: 1056px;
		min-height:400px;
		background-image: none;
	}

/* gHeader */
	#gHeader {
		padding-top: 25px;
		width: 1056px;
	}

/* gFooter */
	#gFooter {
		margin-right: auto;
		margin-left: auto;
		width: 900px;
	}

/* mainContentWrapper */
	#mainContentWrap {
		clear: both;
		margin-right: 3px;
		margin-left: 3px;
	}

/* mainContent */
	#mainContent {
		width: 900px;
	}

/* mainContentRight */
	#mainContentRight {
		float: right;
		width: 700px;
	}

/* mainContentLeft */
	#mainContentLeft {
		float: left;
		width: 1056px;
		margin-top:10px;
		min-height:400px;
	}

/* mainColumn */
	#mainColumn {
		float: left;
		width: 700px;
	}
	#mainContentLeft #mainColumn {
		float: right;
		width: 500px;
	}
	#mainContentRight #mainColumn {
		float: left;
		width: 500px;
	}

/* sideContentLeft */
	#sideContentLeft {
		float: left;
		width: 180px;
	}

/* sideContentRight */
	#sideContentRight {
		float: right;
		width: 180px;
	}

/* infoArea */
	.infoArea {
		clear: both;
	}
	
	#accessibilityNav {
		position:absolute;
		left: -9999px;
		top: -9999px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		background: none;
	}
	.section{
	width:1056px;
	float:left;
	
	}
	.leftber{
				float:left;
				width:180px;
	
	  }
    .share {
				float:left;
				width:180px;
	
	  }
    .share a {
				float:left;
				width:180px;
	
	  }
	  
	  .midber{
				float:left;
				margin-left:10px;
				width:866px;
	
	  }
	  
	   .admin_midber{
				float:left;
				margin-left:200px;
				width:866px;
	
	  }
	  .midh h1{
	  font-size:18px;
	  font-weight:bold;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#990000;
	  margin: 0px 0px 10px 10px;
	  
	  }
	  
	  .pmidh{
	  font-size:18px;
	  font-weight:bold;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#990000;
	  padding-left:10px;
	  width:365px;
	  float:left;
	  margin: 0px 0px 0px 10px;
	  
	  }
	  
	  .pmidh h1{
	  font-size:18px;
	  font-weight:bold;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#990000;
	  padding-left:0px;
	  width:300px;
	  margin: 0px 0px 10px 0px;
	  
	  }
	  .midcontent{
	  font-size:12px;
	  float:left;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#564B5C;
	  margin: 0px 0px 0px 10px;
	  
	  }
	  
	    .midcontent2{
	  font-size:12px;
	  float:left;
	  width:467px;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#564B5C;
	  margin: 0px 0px 0px 10px;
	  
	  }
	  
	  .midcontent h1{
	  float:left;
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:18px;
	  color:#000040;
	  padding:0px 0px 0px 15px;
	 
	  
	  }
	  .midcontent .context p{
	  float:left;
	  padding:20px 0px 20px 15px;
	  
	  }
	  
	  .prodets{
	  width:840px;
	  float:left;
	  min-height:117px;
	  margin-left:10px;
	  border:1px solid #c5cde7;
	  background-color:#f3f6f5;
	  	  margin-bottom:10px;
	 
	  }
	  
	  
	   .prodets .proimg{
	  float:left;
	  padding:3px;
	  border:solid 1px #c5cde7;
	  width:110px;
	  margin-left:10px;
	  margin-top:10px;
	  Border-radius:4px 4px 4px 4px;
	  background-color:#f3f6f5;
	  	  
	  }
	  .prodets .ptitle{
	  float:left;
	  width:690px;
	  margin-top:10px;
	  margin-left:10px;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#333333;
	  font-size:14px;
  	  
	  }
	  
	  .prodets .pdtitle{
	  float:left;
	  width:690px;
	  margin-top:10px;
	  margin-left:10px;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#333333;
	  font-size:14px;
  	  
	  }
	 	  
	   .detimg{
	  float:left;
	  padding:10px;
	  border:solid 1px #c5cde7;
	  width:820px;
	  margin-bottom:10px;
	  margin-left:10px;
	  min-height:250px;
	  background-color:#f3f6f5;
	  Border-radius:5px 5px 5px 5px;
	  
	  }
	  
	  .query{
	  float:left;
	  padding:10px;
	  border:solid 1px #c5cde7;
	  width:500px;
	  margin-left:10px;
	  min-height:160px;
	  background-color:#f3f6f5;
	  Border-radius:5px 5px 5px 5px;
	  
	  }
	  
	  .contact{
	  float:left;
	  padding:10px;
	  width:742px;
	  margin-left:10px;
	  min-height:160px;
	 
	  
	  }
	  .querytitle{
	  float:left;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:14px;
	  color:#993300;
	  width:300px;
	  padding:0px 0px 10px 0px ;
	  font-weight:bold;
	  }
	   .optiontitle{
	  float:left;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:14px;
	  color:#993300;
	  width:442px;
	  padding:0px 0px 10px 0px ;
	  font-weight:bold;
	  }
	  .option{
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:12px;
	  color:#333333;
	  margin-left:155px;
	  
	  }
	  .optioncehck{
	  float:right;
	  margin-right:30px;
	  }
	 .selectname span{
	 color:#333333:

	 
	 }
	  .contacttitle{
	  float:left;
	  font-family:Verdana, Arial, Helvetica, sans-serif;
	  font-size:14pxpx;
	  color:#993300;
	  width:800px;
	  padding:0px 0px 10px 0px ;
	  font-weight:bold;
	  margin-bottom:20px;
	  }
	  .queryform{
	  float:left;
	  width:501px;
	  color:#000066;
	  
	  }
	  
	  .contactform{
	  float:left;
	  width:750px;
	  min-height:600px;
	  color:#000066;
	  
	  }
	  
	  
	  .pto{
	  float:left;
	  width:220px;
	  
	  }
	  
	   .pfrom{
	  margin-left:10px;
	  float:left;
	  width:200px;
	  
	  
	  }
	  .contactna{
	  float:left;
	  width:400px;
	  margin-top:15px;
	  
	  
	  	  }
		  
		#submit{
	  float:right;
	 
	  
	  	  }
		  #todate{
		  margin-left:14px;}
		  
		  #contactno{
		  
		  }
		  #name{margin-left:83px;
		  
		  }
	  #phoneno{
cursor:pointer;
	  
	  }
	  #proaddress{
	 
	  }
	  #promess{
	 
	  }
	  .prosubmit{
	  float:right;
	  margin-right:48px;
	  margin-top:10px;
	  
	  }
	  
	  .proname{
	  float:left;
	  font:Arial, Helvetica, sans-serif;
	  font-size:14px;
	  padding:0px ;
	  border-top:1px solid #c5cde7;
	  font-weight:bold;
	  text-align:center;
	  width:182px;
	  
	  
	  }
	  
	  
	  .detname{
	  float:left;
	  font:Arial, Helvetica, sans-serif;
	  font-size:13px;
	  padding:0px ;
	  text-align:left;
	  margin-left:20px;
	  width:350px;
	  
	  
	  }
	  .descrip{
	  float:left;
	  font:Arial, Helvetica, sans-serif;
	  font-size:13px;
	  padding:0px ;
	  margin-left:20px;
	  text-align:left;
	  width:400px;

	  
	  
	  }
	  
	   #prodet a:link {
	  float:right;
	  font-size:12px;
	  font-family:Geneva, Arial, Helvetica, sans-serif;
	  font-weight:bold;
	  text-align:center;
	  background:url(../images/details.png) top no-repeat;
	  text-decoration:none;
	   color:#fff;
	   height:23px;
	  width:60px;
	 margin-right:20px;
          margin-bottom:10px;
	  
	  
	  }
	  #prodet a:hover{
	  float:right;
	  font-size:12px;
	  font-family:Geneva, Arial, Helvetica, sans-serif;
	  font-weight:bold;
	  text-align:center;
	  text-decoration:none;
	  color:#fff;
	  background:url(../images/details2.png) top no-repeat;
	  width:60px;
	   }
	   
	 	 
	  .callus{
	  font-family:Arial, Helvetica, sans-serif;
	  font-size:16px;
	  color:#f00;
	  font-weight:bold;
	  }
	  .testumo{
	  float:left;
	  width:180px;
	  height:250px;
	  background-color:#e1f2f2;
	  }



.line {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.line_lt {
    float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
    text-align: right;
    width: 100px;
}
.line_rt {
    float: left;
    margin-left: 5px;
    width: 332px;

}


.comslo {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 79px;
}
  .social{
	  width:180px;
	  padding-top:260px;
	  background-color:#D9D9EC;
	  
	  }
	  
	  #promess
	  {
	  border:1px solid #ACACD7;	  
	  }